<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lesson 5: Objects, Constructors, Prototypes, defineProperty, es6: let and const</title>
</head>
<body>
<!-- 
  <div class="bind_block">
    <button id="btnCall">Call</button>
    <button id="btnBind">Bind</button>
    <button id="btnApply">Apply</button>
  </div> -->

  <script type="text/javascript" src="task2.js"></script>

</body>
</html>